body{background-image:url(''http://naru-naru.googlecode.com/files/bg1.gif''){
		margin:0;
		margin-top:32px;
		padding:0;
		border:0;			
		width:100%;
		color: #FF0000;
		font-family: verdana;
		text-align: center;
		background:black;                  }
.phone9_title {
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: red;
	background: black;
	border: 1px solid red;
} 
.phone9_title:hover {
	text-decoration:none;
} 
.navbar {
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: red;
	background: black;
	border: 1px solid red;
} 
.navbar:hover {
	text-decoration:none;
} 
.main_section {
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: red;
	background: black;
	border: 1px solid red;
} 
.main_section:hover {
	text-decoration:none;
}